<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.ProgressBar?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.StackPane?>

<fx:root type="javafx.scene.layout.HBox"
         xmlns:fx="http://javafx.com/fxml/1"
         xmlns="http://javafx.com/javafx/11.0.1"
         maxWidth="1.7976931348623157E308"
         prefHeight="28.0">
   <StackPane>
      <Label fx:id="text" maxWidth="1.7976931348623157E308"/>
   </StackPane>
   <StackPane>
      <ProgressBar fx:id="progress" minWidth="-Infinity" prefWidth="120.0" progress="0.0" visible="false">
         <StackPane.margin>
            <Insets bottom="4.0" left="4.0" right="4.0" top="4.0"/>
         </StackPane.margin>
      </ProgressBar>
   </StackPane>
</fx:root>
